# Copyright (c) 2020, InfluxFrameworkand Contributors
# License: GNU General Public License v3. See license.txt


import influxframework


def execute():
	if influxframework.db.exists("DocType", "Issue"):
		influxframework.reload_doc("support", "doctype", "issue")
		rename_status()


def rename_status():
	influxframework.db.sql(
		"""
		UPDATE
			`tabIssue`
		SET
			status = 'On Hold'
		WHERE
			status = 'Hold'
	"""
	)
